{
    "content": [
        {
            "title": "Project Del Sol",
            "description": "View All Projects",
            "src": "/images/portfolio/desktop/sol.jpg",
            "srcSet": "/images/portfolio/mobile/image-del-sol.jpg 640w, /images/portfolio/tablet/image-del-sol.jpg 960w, /images/portfolio/desktop/sol.jpg",
            "alt": "Building"
        },
        {
            "title": "228B Tower",
            "description": "View All Projects",
            "src": "/images/portfolio/desktop/228b.jpg",
            "srcSet": "/images/portfolio/mobile/image-228b.jpg 640w, /images/portfolio/tablet/image-228b.jpg 960w, /images/portfolio/desktop/228b.jpg",
            "alt": "Building"
        },
        {
            "title": "Le Prototype",
            "description": "View All Projects",
            "src": "/images/portfolio/desktop/prototype.jpg",
            "srcSet": "/images/portfolio/mobile/image-prototype.jpg 640w, /images/portfolio/tablet/image-prototype.jpg 960w, /images/portfolio/desktop/prototype.jpg",
            "alt": "Building"
        }
    ]
}
